 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 690px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 22px 0 43px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 625px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 40px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0 65px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  font-size: 5.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 31px 65px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  text-transform: uppercase;
  margin: 33px auto 0 0;
  padding: 12px 58px 13px;
}

.u-section-1 .u-image-1 {
  min-height: 625px;
  background-image: url("images/2956min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-1 .u-text-1 {
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 611px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 385px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 552px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 388px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-2 .u-icon-1 {
  height: 99px;
  width: 99px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 5px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 25px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px auto 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 18px;
}

.u-section-2 .u-icon-2 {
  height: 99px;
  width: 99px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 5px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 25px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px auto 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 18px;
}

.u-section-2 .u-icon-3 {
  height: 99px;
  width: 99px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 5px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 19px 25px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 735px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 15px;
}.u-block-7b9c-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-7b9c-3 {
  position: absolute;
  left: 0;
  padding: 13px;
}

.u-block-7b9c-4 {
  position: absolute;
  right: 0;
  padding: 13px;
}

 .u-section-4-1 {
  background-image: url("images/1.jpg");
  background-position: 50% 50%;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 575px;
}

.u-section-4-1 .u-text-1 {
  font-weight: 900;
  margin: 12px auto 0;
}

.u-section-4-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-4-1 .u-image-1 {
  min-height: 400px;
  background-image: url("images/ts2.jpg");
  background-position: 50% 50%;
}

.u-section-4-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4-1 .u-text-2 {
  margin: 66px 1px 0 auto;
}

.u-section-4-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 65px 570px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-4-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 330px;
  }

  .u-section-4-1 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4-1 .u-text-2 {
    margin-right: -23px;
  }

  .u-section-4-1 .u-text-3 {
    margin-right: -23px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 253px;
  }

  .u-section-4-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4-1 .u-text-2 {
    margin-right: -17px;
  }

  .u-section-4-1 .u-text-3 {
    margin-right: -17px;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 569px;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4-1 .u-text-2 {
    margin-right: -22px;
  }

  .u-section-4-1 .u-text-3 {
    margin-right: -22px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 358px;
  }

  .u-section-4-1 .u-text-2 {
    margin-right: -13px;
  }

  .u-section-4-1 .u-text-3 {
    margin-right: -13px;
  }
}

 .u-section-4-2 {
  background-image: url("images/1.jpg");
  background-position: 50% 50%;
}

.u-section-4-2 .u-sheet-1 {
  min-height: 575px;
}

.u-section-4-2 .u-text-1 {
  font-weight: 900;
  margin: 12px auto 0;
}

.u-section-4-2 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-4-2 .u-image-1 {
  min-height: 400px;
  background-image: url("images/ts4.jpg");
  background-position: 50% 50%;
}

.u-section-4-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4-2 .u-text-2 {
  margin: 66px 1px 0 auto;
}

.u-section-4-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 65px 496px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-4-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4-2 .u-image-1 {
    min-height: 330px;
  }

  .u-section-4-2 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4-2 .u-text-2 {
    margin-right: -23px;
  }

  .u-section-4-2 .u-text-3 {
    margin-right: -23px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-4-2 .u-image-1 {
    min-height: 253px;
  }

  .u-section-4-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4-2 .u-text-2 {
    margin-right: -17px;
  }

  .u-section-4-2 .u-text-3 {
    margin-right: -17px;
  }
}

@media (max-width: 767px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-4-2 .u-image-1 {
    min-height: 569px;
  }

  .u-section-4-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4-2 .u-text-2 {
    margin-right: -22px;
  }

  .u-section-4-2 .u-text-3 {
    margin-right: -22px;
  }
}

@media (max-width: 575px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-4-2 .u-image-1 {
    min-height: 358px;
  }

  .u-section-4-2 .u-text-2 {
    margin-right: -13px;
  }

  .u-section-4-2 .u-text-3 {
    margin-right: -13px;
  }
}

 .u-section-4-3 {
  background-image: url("images/1.jpg");
  background-position: 50% 50%;
}

.u-section-4-3 .u-sheet-1 {
  min-height: 575px;
}

.u-section-4-3 .u-text-1 {
  font-weight: 900;
  margin: 12px auto 0;
}

.u-section-4-3 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-4-3 .u-image-1 {
  min-height: 400px;
  background-image: url("images/t4.jpg");
  background-position: 50% 50%;
}

.u-section-4-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4-3 .u-text-2 {
  margin: 66px 1px 0 auto;
}

.u-section-4-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 65px 496px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-4-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4-3 .u-image-1 {
    min-height: 330px;
  }

  .u-section-4-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4-3 .u-text-2 {
    margin-right: -23px;
  }

  .u-section-4-3 .u-text-3 {
    margin-right: -23px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-4-3 .u-image-1 {
    min-height: 253px;
  }

  .u-section-4-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4-3 .u-text-2 {
    margin-right: -17px;
  }

  .u-section-4-3 .u-text-3 {
    margin-right: -17px;
  }
}

@media (max-width: 767px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-4-3 .u-image-1 {
    min-height: 569px;
  }

  .u-section-4-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4-3 .u-text-2 {
    margin-right: -22px;
  }

  .u-section-4-3 .u-text-3 {
    margin-right: -22px;
  }
}

@media (max-width: 575px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-4-3 .u-image-1 {
    min-height: 358px;
  }

  .u-section-4-3 .u-text-2 {
    margin-right: -13px;
  }

  .u-section-4-3 .u-text-3 {
    margin-right: -13px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 667px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: url("images/about-4.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-5 .u-text-1 {
  margin: 29px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 37px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 78px 456px 0 467px;
}

.u-section-5 .u-text-4 {
  margin: 29px auto 51px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 356px;
    margin-left: 367px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 246px;
    margin-left: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 156px;
    margin-left: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-5 .u-image-1 {
    min-height: 239px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 56px;
    margin-left: 67px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 375px;
}

.u-section-6 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 375px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-image-1 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-image-2 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-image-3 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-6 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-image-4 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-8 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 968px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 564px;
}

.u-section-7 .u-gallery-1 {
  margin-top: 129px;
  margin-bottom: 60px;
  height: 375px;
}

.u-section-7 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-7 .u-back-image-1 {
  width: 375px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-7 .u-back-image-2 {
  width: 375px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-7 .u-back-image-3 {
  width: 375px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-7 .u-back-image-4 {
  width: 375px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-7 .u-back-image-5 {
  width: 375px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-7 .u-back-image-6 {
  width: 375px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 40px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 252px;
}

.u-section-8 .u-group-1 {
  min-height: 175px;
  margin-top: 31px;
  margin-bottom: 45px;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding-right: 40px;
  padding-left: 40px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 2.75rem;
  margin: 34px 451px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  background-image: none;
  margin: -79px 0 0 auto;
  padding: 15px 82px 16px 81px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: 50px;
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 9px;
    margin-right: 296px;
  }

  .u-section-8 .u-btn-1 {
    padding-right: 29px;
    padding-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 40px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-8 .u-group-1 {
    min-height: 209px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 22px;
    padding-left: 22px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 328px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  width: 143px;
  margin: 1px auto 0;
}

.u-section-9 .u-list-1 {
  grid-template-rows: auto;
  height: auto;
  margin: 15px auto 31px 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 245px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 9px auto 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  margin: 9px auto 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-6 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-9 .u-text-7 {
  font-weight: 700;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 29px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-left: 29px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-left: 29px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 12px;
  }
}